#!/bin/sh
echo "deploy xyqp-query"
package_path="/home/quant_group/project"

echo "cd ${package_path}"
cd ${package_path}
source ~/.bash_profile

echo 192.168.3.11 ldap.quantgroups.com >> /etc/hosts

echo "tar zxf dist.tgz  -C ${package_path}"
tar zxf ${package_path}/dist.tgz  -C ${package_path}/

echo "rm dist.tgz public/dist -rf"
rm -rf ${package_path}/dist.tgz

echo "python run.py --mode=beta --port=80"
python ${package_path}/server/run.py --mode=beta --port=80